Liblinphone 5.2.0

Data Fields
_LinphoneRtpTransportFactories Struct Reference

## Data Fields
LinphoneCoreRtpTransportFactoryFunc | audio_rtp_func
void * | audio_rtp_func_data
LinphoneCoreRtpTransportFactoryFunc | audio_rtcp_func
void * | audio_rtcp_func_data
LinphoneCoreRtpTransportFactoryFunc | video_rtp_func
void * | video_rtp_func_data
LinphoneCoreRtpTransportFactoryFunc | video_rtcp_func
void * | video_rtcp_func_data

The documentation for this struct was generated from the following file:

- core.h